Qt 5.11 | Qt Widgets | C++ Classes | TakeRowResult

Qt 5.11.3 Reference Documentation

# TakeRowResult Class

(QFormLayout::TakeRowResult)

Contains the result of a QFormLayout::takeRow() call. More...

Header: | #include <TakeRowResult>
qmake: | QT += widgets
Since: | Qt 5.8

- List of all members, including inherited members

## Public Variables

QLayoutItem * | fieldItem
QLayoutItem * | labelItem

## Detailed Description

Contains the result of a QFormLayout::takeRow() call.

See also QFormLayout::takeRow().

## Member Variable Documentation

### QLayoutItem *TakeRowResult::fieldItem

Contains the layout item corresponding to the field of the row.

### QLayoutItem *TakeRowResult::labelItem

Contains the layout item corresponding to the label of the row.